/* FontS
=========================*/
@font-face {
    font-family: "Avenir_bold";
    src:url('../css/fonts/Avenir/bold.woff2') format('woff2'),
        url('../css/fonts/Avenir/bold.woff') format('woff'),
        url('../css/fonts/Avenir/bold.eot') format('eot'),
        url('../css/fonts/Avenir/bold.ttf') format('truetype');
}
@font-face {
    font-family: "Avenir_regular";
    src:url('../css/fonts/Avenir/regular.woff2') format('woff2'),
        url('../css/fonts/Avenir/regular.woff') format('woff'),
        url('../css/fonts/Avenir/regular.eot') format('eot'),
        url('../css/fonts/Avenir/regular.ttf') format('truetype');
}

/* General 
============================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: "Avenir_regular";
    overflow: hidden;
    width: 100%;
    background-color: #ffffff;
    padding-left: 240px;
}

/* Links 
=========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
=========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn{
    position: relative;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    padding: 0 15px;
    margin: 15px auto;
    background-color: #00d880;
    border: 0;
    font-size: 15px;
    border-radius: 0;
    color: #ffffff;
    letter-spacing: 1px;
    overflow:hidden;
    text-transform: uppercase;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-btn span{
    display: block;
    position: relative;
    z-index: 999;
}
.custom-btn:before ,
.custom-btn:after{
    content: " ";
    position: absolute;
    width: 105%;
    height: 100%;
    background-color: #165d78;
    bottom: -50px;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-btn:after{
    background-color: #d8db41;
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}
.custom-btn:hover:before ,
.custom-btn:hover:after{
    bottom: 0;
}
.custom-btn:hover{
    color:#ffffff;
}
.icon-btn{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 0;
    background-color: #37b0e3;
    color: #ffffff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.icon-btn:focus , 
.icon-btn:hover{
	background-color:#6a7b83;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
}

/*Images
=============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-group {
    position: relative;
    margin: 15px auto;
    text-align: left;
    display: block;
    width: 100%;
    padding: 0 25px;
}
.form-title span{
    width: 30px;
    display: inline-block;
    height: 30px;
    text-align: center;
    cursor: pointer;
    background-color: #2b3f4f;
    color: #fff;
    line-height: 30px;
    margin-right: 5px;
    vertical-align: middle;
}
.form-title span i{
	line-height: 30px;
}
.form-group label {
    display: block;
    text-align: left;
    font-size: 13px;
    line-height: 20px;
    margin: 5px 0;
    color: #060606;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.form-control {
    color: #fff;
    background-color: transparent;
    margin: 10px auto;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
    border-radius: 0;
    border: 1px solid #f3f3f3;
    font-size: 12px;
    letter-spacing: 1px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    color:#fff;
    background-color:transparent;
    border: 1px solid #f3f3f3;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
textarea.form-control {
    height: 100px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}

/* Aside
============================*/
aside{
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 240px;
    background-color: #fff;
    padding: 25px 22px;
    box-shadow: 0 5px 20px 0 rgba(171,184,243,.26);
}
.menu{
    margin: 30px auto;
}
.menu li a{
    display: block;
    position: relative;
    color: #343a40;
    padding: 10px 15px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 15px;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}
.menu i{
	border-radius: 50%;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-color: #d8db41;
	text-align: center;
	color: #fff;
	font-size: 11px;
	margin-right: 5px;
}
.menu .custom{
    margin-left: 15px;
    padding: 10px 0;
    overflow: hidden;
    position: relative;
}
.menu .custom span{
    display: block;
    font-size: 13px;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 5px;
}
.menu .custom li a:after{
	content: " ";
	height: 100%;
	width: 3px;
	background-color: #e0f3ff;
	position: absolute;
	left: 13px;
	top: 0px;
}
.menu .custom li a{
    padding: 5px 0 5px 35px;
    margin: 0;
} 
.menu .custom li a:before {
    content: " ";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 3px solid #e0f3ff;
    background-color: #fff;
    position: absolute;
    left: 8px;
    top: 0px;
    bottom: 0;
    margin: auto;
    z-index: 999;
}
aside .custom-btn{
    position: absolute;
    bottom: 25px;
    right: 0;
    left: 0;
    margin: auto;
    width: 140px;
}

/* Mobile
===============================*/
.mobile-menu{
    position: fixed;
    display: none;
    left: 0;
    top: 0;
    width: 45px;
    height: 100%;
    z-index: 9999;
    background-color: #fff;
    box-shadow: 0 5px 20px 0 rgba(171,184,243,.26);
}
.mobile-menu img{
	height: 50px;
	width: 100%;
	padding: 8px 5px;
	position: absolute;
	top: 0;
	left: 0;
}
.mobile-menu li{
    width: 100%;
}
.mobile-menu li a{
	text-align: center;
	display: block;
	line-height: 50px;
	border-top: 1px solid #f1f1f1;
	width: 100%;
}
.mobile-menu li a i{
	display: block;
	line-height: 50px;
	text-align: center;
	height: 50px;
	color: #00d880;
}
.mobile-menu li:last-child a{
	border-bottom: 1px solid #f1f1f1;
}

/* Page Content
==========================*/
.page-content{
    position: relative;
    width: 100%;
}
section{
    position: relative;
    width: 100%;
    padding: 50px 70px;
}
.section-color{
    background-color: #fcfcfc;
}

/* Main Section
===============================*/
.main_sec{
    background: url(../images/bc.jpg) no-repeat bottom;
    display: flex;
    height: calc(100% - 60px);
    justify-content: center;
    align-items: center;
    background-size: cover;
}
.main_sec:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(22, 93, 120, .85);
}
.caption{
    color: #fff;
    max-width: 590px;
    text-align: center;
    margin: auto;
}
.caption h1{
    font-size: 68px;
    text-transform: capitalize;
    font-family: "Avenir_bold";
    letter-spacing: 4px;
}
.caption h3{
    font-size: 34px;
    letter-spacing: 3px;
    margin: 15px auto;
    font-family: "Avenir_bold";
}
.caption p{
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: lowercase;
    line-height: 25px;
}
.app-down{
    margin: 10px auto;
}
.app-down li{
    display: inline-block;
}
.app-down li a{
    display: block;
    position: relative;
    margin: 5px auto;
}
.app-down li a img{
    background: #000;
    border-radius: 5px;
    overflow: hidden;
}

/* About
============================*/
.about{
	padding-top: 110px;
}
.features{
    background-color: #fcfcfc;
    display: flex;
    flex-direction: row;
    text-align: center;
    width: 100%;
    max-width: 890px;
    margin: auto;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: -150px;
    left: 0;
    right: 0;
    margin: auto;
}
.features li{
    padding: 25px 10px;
    width: 33.33%;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #00d880;
    border-right: 1px solid #f3f4fb;
}
.features li:last-child{
	border-right: 0;
}
.features li img{
    display: inline-block;
    vertical-align: middle;
    width: 45px;
    height: 45px;
    margin-right: 10px;
}
.about-content{
    margin: 25px auto 15px;
}
.about-content h3{
    font-size: 34px;
    letter-spacing: 3px;
    margin: 0px auto 20px;
    color: #00d880;
    text-transform: capitalize;
    font-family: "Avenir_bold";
}
.about-content p{
    font-size: 17px;
    letter-spacing: 1px;
    text-transform: lowercase;
    line-height: 20px;
    color: #165d78;
    margin: 15px auto;
}

/* Products
=============================*/
.product-content{
    margin: 25px auto 15px;
}
.product-content span{
    letter-spacing: 2px;
    color: #d8db41;
    text-transform: uppercase;
    font-family: "Avenir_bold";
    margin-bottom: 15px;
    display: block;
}
.product-content h3{
    font-size: 24px;
    letter-spacing: 3px;
    margin: 0px auto 20px;
    color: #00d880;
    position: relative;
    padding-left: 60px;
    font-family: "Avenir_bold";
    line-height: 35px;
 }
.product-content h3 span{
 	font-size: 24px;
 	position: absolute;
 	left: 0;
 	top: 0;
 	font-style: italic;
 	margin: auto;
 }
.product-content p{
    font-size: 18px;
    text-transform: lowercase;
    line-height: 22px;
    line-height: 25px;
    margin: 15px auto;
}
.product-content .dots-list{
    margin: 15px 0;
}
.product-content .dots-list li{
    position:relative;
    padding-left: 20px;
    line-height: 30px;
    font-size: 17px;
}
.product-content .dots-list li:before{
    content: " ";
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 2px solid #d8db41;
    position: absolute;
    left: 0px;
    top: 9px;
    margin: auto;
    z-index: 999;
}

/* Footer
=============================*/
footer{
    padding: 30px 0 15px;
    background-color: #165d78;
    position: relative;
    z-index: 999;
    text-align: center;
}
footer p{
    margin: 15px auto;
    color: #fff;
    font-size: 13px;
    letter-spacing: 1px;
}
footer .up-btn {
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 999;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 0;
    background-color: #d8db41;
    color: #ffffff;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
footer .social_links{
	
margin: 15px auto;
}
footer .social_links li{
	display: inline-block;
}
footer .social_links li a{
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}
footer .social_links li a i{
	border-radius: 50%;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background-color: #d8db41;
	text-align: center;
	color: #165d78;
	font-size: 13px;
}

/* Login 
============================*/
.no-pad{
    padding: 0;
}
.login{
    background: url(../images/bc.jpg) no-repeat bottom;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    background-size: cover;
}
.login:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(22, 93, 120, .85);
}
.login-wrap{
    width: 100%;
    max-width: 420px;
    background-color: #fff;
    position: relative;
    z-index: 9999;
    margin: auto;
}
.reg{
    max-width: 575px;
}
.reg .row{
	margin: auto;
}
.login-wrap .form-control{
	color:#00d880;
}
.login-wrap .custom-btn{
	margin: 0;
	line-height: 35px;
	font-size: 11px;
}
.login-wrap a{
    float: right;
    line-height: 35px;
    font-size: 11px;
    color: #00d880;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.login-wrap .form-title{
	width: 100%;
	position: relative;
	text-align: center;
	color: #00d880;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 0 auto 15px;
	border-bottom: 1px solid #f1f1f1;
	padding: 15px 25px;
}
.login-wrap .form-title i{
	display:block;
	margin-bottom: 5px;
}
.login-wrap img{
	width: 130px;
	background-color: #fff;
	margin: 10px auto;
}
.form-footer{
    position: relative;
    text-align: center;
    font-size: 12px;
    line-height: 50px;
    border-top: 1px solid #f4f5f7;
    letter-spacing: 1px;
}
.form-footer a{
    float: none;
}
.soical-log{
	border-top: 1px solid #f1f1f1;
	padding: 15px 25px;
}
.soical-log .head-title{
    margin: 0 auto 10px;
    line-height: 25px;
    font-size: 12px;
}
.soical-log .custom-btn{
    font-size: 10px;
    display: inline-block;
    text-align: left;
    color: #fff;
    margin: 5px 2px;
    text-transform: capitalize;
    letter-spacing: 1px;
    line-height: 35px;
    padding: 0 10px;
}
.soical-log .custom-btn i{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    padding-right: 8px;
    border-right: 1px solid #fff;
    margin-right: 5px;
}
.soical-log .custom-btn.face{
    background-color: #3B5998;
}
.soical-log .custom-btn.google{
    background-color: #EEEEEE;
    color:#1e1e1e;
}
.soical-log .custom-btn.google i{
	border-color: #1b5972;
}

/*Loading
============================*/
.loading{
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
    top: 0;
    left: 0;
    overflow: hidden;
}

/* Scroll
==============================*/
::-webkit-scrollbar {
	width: 4px;
	background-color:#00d880;
}
::-webkit-scrollbar-track {
	background-color:#00d880;
}
::-webkit-scrollbar-thumb {
	background-color:  #d8db41;
	border-radius:35px;
}

/* Media Query
==========================*/
@media all and (min-width:992px) and (max-width: 1200px){
    section{
        padding: 50px 10px;
    }
    .product-content h3{
    	font-size: 28px;
    	letter-spacing: 1px;
    	margin-top: 10px;
    }
}
@media all and (max-width: 991px){
	section{
		padding: 25px;
	}
	.caption h3{
		font-size: 32px;
	}
	.features li{
        font-size: 12px
	}
	.features li img{
        display: block;
        margin:auto auto 10px auto;
	}
}
@media all and (max-width: 767px){
	.about{
		padding: 25px 0;
	}
    body{
		padding-left: 45px;
	}
	aside{
        display: none;
    }
	.product-img{
		display: none;
	}
	.features{
		position:relative;
		top:auto;
	}
	.main_sec{
		height: 100%;
	}
    .mobile-menu{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
}
@media all and (max-width: 576px){
	section {
		padding: 15px 0;
	}
	.product-content span{
		font-size:12px;
	}
    .features{
		flex-direction: column;
	}
	.features li{
		border-right: 0;
		border-bottom: 1px solid #f3f4fb;
		width: 100%;
	}
	.features li:last-child{
		border: 0;
	}
	.features li img{
        display: inline-block;
        margin:auto  10px auto auto;
	}
	.about-content h3 ,
	.product-content h3{
		margin: 15px auto;
        font-size: 16px;
        padding-left: 30px;
        line-height: 25px;
     }
     .about-content h3{
     	padding: 0;
     }
     .product-content h3 span{
     	top: 0;
     	font-size: 12px;
     }
     .product-content .dots-list li{
     	font-size: 12px;
     	line-height: 20px;
     	margin-bottom: 10px;
     }
	.caption h1{
		font-size: 41px;
	}
	.caption h3{
		font-size: 24px;
	}
}   
@media all and (max-height: 520px){
	aside .logo{
		width: 120px;
	}
}    